<?php
$dalTablecat_municipio = array();
$dalTablecat_municipio["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_municipio["municipio"] = array("type"=>200,"varname"=>"municipio", "name" => "municipio");
$dalTablecat_municipio["entidad"] = array("type"=>3,"varname"=>"entidad", "name" => "entidad");
	$dalTablecat_municipio["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_municipio"] = &$dalTablecat_municipio;
?>